#1 - 29/03/2021 03:56 - Anonymous
- uWk 2021-03-29_11-26-59.png added

#2 - 29/03/2021 04:46 - Anonymous

- ANty changed from Medium to Urgent

#3 - 29/03/2021 05:20 - Anonymous

- waunu1elu changed from Anonymous to Anonymous

#4 - 29/03/2021 10:56 - Anonymous

- dame changed from Dev : Todo to Dev : Doing

#5 - 29/03/2021 10:59 - Anonymous
- unu chrome_SfWUpUFNfM.png added
- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT

- waunu1ely changed from Anonymous to Anonymous

UI = fx-yun/COR_UI_20210329 Defect #165
API = fx-yun/COR_API_20210329 Defect #165

#6 - 30/03/2021 10:39 - Weeraya Kuljaratpakorn
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#7 - 30/03/2021 10:45 - Anonymous
- dame changed from Dev : Deployed SIT to Test : Todo

- waunu1ely changed from Anonymous to Anonymous

#8 - 30/03/2021 10:55 - Anonymous

- dame changed from Test : Todo to Test : Doing

#9 - 30/03/2021 10:55 - Anonymous

- dnmg changed from Test : Doing to Test : Re-Defect

#10 - 30/03/2021 10:55 - Anonymous

- dameg changed from Test : Re-Defect to Dev : Todo

#11 - 30/03/2021 10:55 - Anonymous

- dame changed from Dev : Todo to Dev : Doing

30/04/2025
http://10.128.13.61:8244/systemsetting/holiday
http://103.91.189.157:8080/issues/165
http://103.91.189.157:8080/issues/165

#12 - 30/03/2021 10:55 - Anonymous
- dame changed from Dev : Doing to Dev : Waiting Deploy SIT

#13 - 30/03/2021 10:56 - Anonymous
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#14 - 30/03/2021 10:56 - Anonymous
- dame changed from Dev : Deployed SIT to Test : Todo

#15 - 30/03/2021 11:02 - Anonymous

- dame changed from Test : Todo to Test : Doing

#16 - 30/03/2021 11:04 - Anonymous
TEST Status PRD

#17 - 31/03/2021 10:35 - Anonymous

- unn 2021-03-31_18-07-03 Done.png added

- dnmg changed from Test : Doing to Dev : Waiting Deploy PRD
#18 - 31/03/2021 10:36 - Anonymous

FyuTasaTi

Version: 5.76.1 30-03-2564

#19 - 31/03/2021 10:36 - Anonymous

- waunae I changed from Anonymous to Anonymous

#20 - 05/04/2021 10:39 - Anonymous
- dame changed from Dev : Waiting Deploy PRD to Test : Todo

#21 - 05/04/2021 10:39 - Anonymous

- dame changed from Test : Todo to Test : Doing

#22 - 05/04/2021 10:39 - Anonymous
- dnmg changed from Test : Doing to Dev : Waiting Deploy UAT

Version: 5.76.1 05-04-2564

#23 - 05/04/2021 11:19 - Anonymous

- dnmg changed from Dev : Waiting Deploy UAT to Dev : Waiting Deploy PRD

#24 - 07/04/2021 05:08 - Anonymous
- dame changed from Dev : Waiting Deploy PRD to Test : Todo

#25 - 07/04/2021 05:08 - Anonymous

- dame changed from Test : Todo to Test : Doing

#26 - 07/04/2021 05:08 - Anonymous
- dnmg changed from Test : Doing to Dev : Waiting Deploy UAT

#27 - 08/04/2021 02:26 - Anonymous
- dnmg changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

#28 - 08/04/2021 02:27 - Anonymous
- dnmg changed from Dev : Deployed UAT to Test : Doing

- nounn1ely changed from Anonymous to Anonymous

30/04/2025
#29 - 08/04/2021 13:06 - Anonymous
- dame changed from Test : Doing to Dev : Waiting Deploy PRD

- waunu1elu changed from Anonymous to Anonymous

#30 - 09/04/2021 11:19 - Anonymous
- dame changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD

#31 - 09/04/2021 11:20 - Anonymous
- dame changed from Dev : Deployed PRD to Test : Doing

#32 - 09/04/2021 11:20 - Anonymous

- dame changed from Test : Doing to Test : Done
